*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

body{
    font-family: sans-serif;
    margin: 0 auto;
    color: #fff
}

img{
    max-width: 100%;
  }  
header{
    background-color: #35757a;
    padding: 1.75rem;
    box-shadow:  0 4px 8px #344535;
    margin-bottom: 2rem;

}

footer{
    background-color: #35757a;
    padding: 1.75rem;
}
footer p{ 
    color: #ffff;
    font-size: .8em;
/* acá e especifica que es el pie de página, después en las sections que armaste, ponerle "un título" para aclarar que es para ese sector :)*/
}
main {
    background-color: #355f7a;
    padding: 5px 50px 25px 50px;
}